article.pj_teaser_footer,
article.teaser.pj_teaser_top5{
  display: table;
  width: 100%;
}

article.pj_teaser_footer .cover,
article.pj_teaser_footer .time,
article.pj_teaser_footer .inner,
article.teaser.pj_teaser_top5 .cover,
article.teaser.pj_teaser_top5 .inner,
.content article.node-carriere.teaser.pj_teaser_footer .cover,
.content article.node-carriere.teaser.pj_teaser_footer .inner,
.content .dossier-wrapper article.pj_reference_dossier .cover,
.content .dossier-wrapper article.pj_reference_dossier .inner{
  display: table-cell;
  vertical-align: top;
}

.content article.node-carriere.teaser.pj_teaser_footer.-jobs .cover{
	vertical-align: middle;
}

.content article.node-carriere.teaser.pj_teaser_footer.-jobs .cover{
	width: 79px;
}
.content article.node-carriere.teaser.pj_teaser_footer.-jobs .cover img{
	width: 65px;
	height: auto;
}

article.pj_teaser_footer .cover{
  position: relative;
}

article.pj_teaser_footer .cover,
article.pj_teaser_footer .cover img{
  width: 75px;
  height: auto;
}

article.teaser.pj_teaser_top5 .cover,
article.teaser.pj_teaser_top5 .cover img{
  width: 65px;
  height: auto;
}

article.teaser ,
article.pj_teaser_footer {
	font-family: 'Open Sans',sans-serif;
	color: #333;
	font-size: 12px;
	line-height: 15px;
	
  padding:15px 0;
	
	border-bottom: 1px solid #ddd;
}

  article.pj_teaser_footer{
    font-size: 11px;
    line-height: 13px;
  }

.block-title + .content .views-row-first article.teaser,
.block-title + .content .views-row-first article.pj_teaser_footer{
  padding-top: 0;
}

#after-content-wrapper .view-lecture-suggeree-list article.teaser{
  border-bottom: 0;
  padding-top: 0;
}

article.node-magazine.teaser{
  max-width:133px;
  width: 133px;
  overflow:hidden;
  margin-right: 35px;
  margin-bottom: 20px;
  border:none;
}

.view-search article.teaser ,
.view-taxonomy-term article.teaser ,
.view-landing-page article.teaser,
.view-display-id-front_issue_list_articles article.teaser{
	border-bottom: none;
	border-top: 1px solid #ddd;
}

.view-search .no-brd article.teaser ,
.view-taxonomy-term .no-brd article.teaser ,
.view-landing-page .no-brd article.teaser,
.view-display-id-front_issue_list_articles .no-brd article.teaser{
	border-top: none;
}

article.teaser.pj_teaser_big.node-carriere {
	/*border-bottom: none;*/
}
  .view-landing-page article.teaser.pj_teaser_big.node-carriere .category{
    /*float: none;
    text-align: center;*/
  }
  
.view-taxonomy-term .view-content .row.main_row .views-row-first,
.view-landing-page 	.view-content .row.main_row .views-row-first{
  padding-bottom: 10px;
}

.view-taxonomy-term .view-content .row.main_row .views-row-first > .bottom-line,
.view-landing-page 	.view-content .row.main_row .views-row-first > .bottom-line,
.node-issue-pj2 article.pj_teaser_big .bottom-line{
  height: 1px;
  width: 640px;
  left: 10px;
}

  .node-issue-pj2 article.pj_teaser_big .bottom-line{
    left: 0;
  }

  .page-type-carriere .view-landing-page .row.main_row .views-row > .bottom-line{
    display:none;
  }

.view-taxonomy-term .view-content .row.main_row article,
.view-landing-page 	.view-content .row.main_row article {
	border: 0;
}

.view-taxonomy-term .view-content .row.main_row article.no-picture,
.view-landing-page 	.view-content .row.main_row article.no-picture{
  margin-top:50px;
}
/*
.view-taxonomy-term .view-content .row article.node-carriere.pj_teaser_big {
	padding-top: 33px;
}*/

	.view-search .view-content .row.no-brd article,
	.view-taxonomy-term .view-content .row.no-brd article, 
	.view-landing-page 	.view-content .row.no-brd article,
  .view-display-id-front_issue_list_articles 	.view-content .row.no-brd article{
		border-bottom: none;
		border-top: none;
	}
    
    .page-type-carriere .view-landing-page .view-content .row.main_row article{
      border-bottom: 1px solid #dddddd;
    }
	
	article.teaser.col-md-4{
		padding-left: 10px;
    padding-right: 10px;
	}


	article.teaser a,
	article.pj_teaser_footer a,
	article.teaser a:hover,
	article.pj_teaser_footer a:hover {
		color: #333;
	}
	/*.view-pj-homepage .views-row-first article,
	.view-pj-footer .views-row-first article{
		padding:0px 0 8px 0;
	}*/
	
	
	
	
article.pj_teaser_footer ul,
article.teaser ul {
	margin: 0;
}
article.pj_teaser_footer ul li,
article.teaser ul li {
	display:block;
	margin: 0;
}
	
	
  article.teaser .categs-wrapper{
    line-height: 25px;
  }

	/*	CONTENT TYPE		*/
	
	article.teaser .content-type,
	article.pj_teaser_footer .content-type {
		float:left;
    font-size: 11px;
	}
	
		article.teaser .content-type {
			display:block
		}
		
		article.pj_teaser_footer .content-type {
			/*display: none;*/
		}					
    
      .view-landing-page article.teaser .content-type {
        /*display: none;*/
      }	

			.view-display-id-pj_footer_luxembourg 	article.pj_teaser_footer .content-type,
			.view-display-id-pj_footer_place 				article.pj_teaser_footer .content-type,
			.view-display-id-pj_footer_entreprises 	article.pj_teaser_footer .content-type,
			.view-display-id-block_sidebar 					article.pj_teaser_footer .content-type {
				display: block;
			}
			
				article.teaser .content-type > *,
				article.pj_teaser_footer .content-type > *{
					color: #fff;
					text-decoration: none;
				}
				article.teaser .content-type > *,
        article.pj_teaser_footer .content-type > *{
					background-color: #a2acb4;
					padding: 5px 11px;  
				}
					article.teaser .content-type a:hover,
					article.pj_teaser_footer .content-type a:hover {
						color: #000000;
						background-color: #fcf103;
						-webkit-transition: 	all  300ms ease;
						-moz-transition: 			all  300ms ease;
						-o-transition: 				all  300ms ease;
						-ms-transition: 			all  300ms ease;
						transition: 					all  300ms ease;
					}
          
          article.pj_teaser_footer .content-type > *{
            margin-right: 8px;
          }
					
          article.teaser .content-type > span:hover,
          article.pj_teaser_footer .content-type > span:hover{
            cursor: default;
          }
					
	/*	CATEGORY		*/
  
	article.teaser .category,
  article.pj_teaser_highlight .category,
	article.pj_teaser_footer .category {
		float:left;
		display: block;
		position: relative;
		font-size: 11px;
	}					
      
      article.pj_teaser_highlight .category a,
      article.teaser .category a{
        background: #FFF;
        padding: 5px 11px;
      }

		article.teaser .category.inline {
			line-height: normal
		}
			article.teaser .category.inline a{
				padding: 0px
			}
			
			.view-landing-page article.teaser .cover .categs-wrapper .category a {
          padding-left:0;
        }
        
          .view-landing-page article.teaser .cover .cover-image-link + .categs-wrapper .category a {
            padding-left:11px;
          }
					
						.view-landing-page article.teaser.node-event .properties .categs-wrapper span.category a,
						.view-landing-page article.teaser.node-chiffre-du-jour .cover .categs-wrapper span.category a{
							padding-left: 0;
						}
						
						.view-landing-page article.teaser.node-chiffre-du-jour .cover .categs-wrapper span.category a{
							padding-top: 0;
							padding-right: 0;
						}
			
			.content article.node-carriere.teaser.pj_teaser_footer .category a{
				padding-left: 0;
			}
			
			/*article.teaser.node-carriere .society ,*/
			article.pj_teaser_footer.node-carriere .society {
				float:none;
				margin-right: 0px;
				height: auto; 
				margin-bottom:4px;
			}
			
			/*article.teaser.node-carriere .society a,*/
			article.pj_teaser_footer.node-carriere .society a{
				font-weight: 700;
			}
		
		/*	article.teaser.node-carriere .society div:after,
			article.teaser.node-carriere .society div,*/
			article.pj_teaser_footer.node-carriere .society div:after, 
			article.pj_teaser_footer.node-carriere .society div {
				/*display: inline;*/    /* because of ie */
				clear: none !important;
			}
		

			article.pj_teaser_footer .category a {
        margin-right: 8px;
			}
			
	
	
	/*	DATE		*/			
		
	article.teaser .date,
	article.pj_teaser_footer .date {
		position: relative;
		display: inline-block;
		
		margin-right: 8px;
    
		font-size: 11px;
    line-height: 18px;
		margin:0;
	}
  
  article.teaser .author,
	article.pj_teaser_footer .author {
    display: inline-block;
  }
  
		article.teaser .date {
      color: #868686;
			float: none;
			padding-top: 5px; 
		}
    /*
    article.teaser.no-picture .date{
      padding-top: 0;
    }
    */
    article.node-teaser.node-carriere .date{
     /* padding: 0;*/
    }
    
    .view-pj-homepage article.node-teaser.node-carriere .date{
      clear:left;
      padding-top: 5px;
    }
    
		article.pj_teaser_footer .date {
			float: right;
			font-size: 11px;
			line-height: 13px;
		}						article.pj_teaser_footer .date.clear-date {				float: none!important;		}
			.view-top-5 article.pj_teaser_footer .date {
				/*font-size: 12px;*/
				line-height: 18px;
			}
			
				.view-top-5 article.node-event.pj_teaser_footer .date {
					line-height: 13px;
				}
      
      article.node-carriere.teaser .date{
        float: none;
      }
		
		
	/*	COVER		*/
		
	article.teaser .cover{
		position: relative;
		/*width:102px;
		height: 65px; */
		z-index: 10;
		
		background-color:#ffffff;
	}
	article.teaser .cover{
		/*margin-right: 10px;*/	/*removed by Antonello, don't add again	*/
	}
	article.pj_teaser_big.node-carriere .cover{
	/*	margin-right: 0px;*/
	}
		/*article.teaser .inner:hover .cover a,
		article.pj_teaser_footer .inner:hover .cover a {
			display: block;
			width: 100%;
			height: 100%;
			opacity: 1 !important;
			z-index: 20;
		}*/
    
    article.teaser.pj_teaser_lecture_suggeree .inner:hover .cover a{
      height: auto;
    }
		
		article.teaser .cover {
			/*width: 200px;
			height: 133px; */
		}
		/*article.pj_teaser_footer .cover {
			float: left;
			width: 105px;
			height: 70px;
		}*/
    article.node-magazine.teaser .cover{
      /*width:133px;
      height:175px;*/
    }

		/*article.teaser.node-carriere .cover ,*/
    article.pj_teaser_footer.node-carriere .cover,
		article.pj_teaser_footer.node-carriere .cover img{
			width: 65px;
			height: 65px;
			max-width: none;
		}
      article.teaser.pj_teaser_big.node-carriere .cover,
			article.teaser.pj_teaser_big.node-carriere .cover img{
				width: 100px;
				height: 100px;
			}
			article.pj_teaser_footer .cover {
				display: none;
			}
				.node-dossier			article.pj_teaser_footer		  					.cover ,
				.views-row-first 	article.pj_teaser_footer 								.cover ,
				.views-row				article.pj_teaser_footer.node-carriere  .cover/* ,
				.views-row				article.teaser.node-carriere  					.cover */{
					display: table-cell;
				}
       /* article.pj_teaser_footer.with-picture .inner,*/
        article.teaser.pj_teaser_top5 .cover,
        article.pj_teaser_footer.node-carriere .cover,
				.views-row-first 	article.node-paperjam-video.pj_teaser_footer .cover,
        .views-row-first 	article.node-picture-report.pj_teaser_footer .cover,
        .views-row-first 	article.node-communique-de-presse.pj_teaser_footer .cover,
        .views-row-first 	article.node-3-questions-a.pj_teaser_footer .cover,
				article.node-carriere.pj_teaser_footer .cover,
        article.node-event.pj_teaser_footer .cover,
				article.teaser.node-carriere .cover,
				#magazine-related-articles article.pj_teaser_footer .cover{
          padding-right: 14px;
        }
        
        article.pj_teaser_footer.node-event .inner{
          padding-left: 14px;
        }
        
        .secondary_row .views-row article.teaser.node-carriere .cover{ /* because of ie */
          margin-right:9px;
        }
				.view-top-5 .views-row-first 	article.pj_teaser_footer 			.cover ,
				/*.view-top-5 .views-row					article.teaser.node-carriere 	.cover,*/
        .view-top-5 .views-row .node-citation-du-jour .content-text dd{
					display: none;
				}
				
				.view-top-5 .views-row				article.pj_teaser_footer.node-carriere  .cover {
					display: table-cell;
				}
			/*	
			article.teaser .cover.no-visible {
				display: table-cell;
			}
				
				.view-pj-homepage article.teaser .cover.no-visible {
					display: none;
				}
				*/		
						
				article.teaser .cover img,
        		article.pj_teaser_footer .cover img{
					display:block;
          			max-width: 100%;
					height: auto !important;
				}
        
        article.teaser-hover .title a,
        article.teaser-hover .title a div.break-title,
        article.teaser .title a:hover div.break-title{
          text-decoration: underline;
        }
        
        /*
					article.teaser .inner:hover .cover img,
					article.pj_teaser_footer .inner:hover .cover img {
						transition: opacity 0.3s ease 0s;
						opacity: 0.8;
   					filter: alpha(opacity=80);
						-webkit-transition: 	all  300ms ease;
						-moz-transition: 			all  300ms ease;
						-o-transition: 				all  300ms ease;
						-ms-transition: 			all  300ms ease;
						transition: 					all  300ms ease;
					}
        article.teaser .inner .cover,
				article.pj_teaser_footer .inner .cover{
          -webkit-transition: 	all  300ms ease;
  				-moz-transition: 			all  300ms ease;
  				-o-transition: 				all  300ms ease;
  				-ms-transition: 			all  300ms ease;
  				transition: 					all  300ms ease;
				}
        article.teaser .inner:hover .cover,
        article.pj_teaser_footer .inner:hover .cover{
          background-color:#fcf103;
        }
        */
        article.teaser.pj_teaser_lecture_suggeree .cover {
          width: auto;
          height: auto;
          margin-right: 0;
        }
		
	
	article.pj_teaser_big.node-carriere .properties{
		/*margin: 8px 0;
		text-align: center;*/
	} 
  
  
	
	
	/*	TIME		*/	
	article.teaser .cover .event-time{
		color: white;
		background-color: #333333;   
		padding: 6px 11px;
		line-height: 13px;
	}
	
	article.teaser .cover .event-time .event-time-hours{
		white-space: nowrap;
	}
	
	article.pj_teaser_footer .time{
		width: 53px;
	}
	
	article.pj_teaser_footer .time .time-detail {		  position: relative;    width: 53px;    margin-bottom: 2px;    margin-top: 2px;    padding: 10px 0 8px 0;    text-align: center;    background-clip: padding-box;    border: 1px solid #e1e3e5;    background-color: #e1e3e5;	
		/*position: relative;
		width:	53px;
		margin-bottom: 2px;
		margin-top: 2px;
		padding: 10px 0 8px 0;
			 
		text-align: center;
		
		background-clip: padding-box;
    border: 1px solid #000000;
    border-radius: 6px;
    box-shadow: 0 1px 0 rgba(88, 88, 88, 0.5) inset;*/
			
	}
		article.pj_teaser_footer .time .time-detail a>span{
			font-size: 14px;
      font-weight: 700;						color: #2a2a2a;
		}
    
    article.pj_teaser_footer .time .time-detail a>span.separator{
			display: block; 
      line-height: 2px; 
      font-size: 16px; 
      margin-bottom: 8px;
      margin-top: 3px;
		}

		article.pj_teaser_footer .time .time-detail a>span>strong{
			text-align: center;
			display: block;
      padding-top: 1px;
			font-size: 15px;
			font-weight: 700;
		}
		article.pj_teaser_footer .time .time-detail a{
			text-decoration: none;						color: #ffffff;
		}
		
			
	
	/*	CONTENEUR - SUR TITRE		*/	
  article.teaser .cover{
    position:relative;
	  overflow: hidden;
  
  }
  
		/*.cover-image-link est présent seulement si une image existe*/
    article.teaser .cover .cover-image-link + .categs-wrapper{
      position:absolute;
      left:0;
      bottom:0;
    }
		
		/*masque lien+image présent dans .cover pour articles du highlight de la home avec case No picture on homepage cochée*/
	.view-highlight-paperjam article.pj_teaser_highlight_right.no-picture-on-homepage .cover .cover-image-link,
	.view-highlight-paperjam article.pj_teaser_highlight_bottom.no-picture-on-homepage .cover .cover-image-link,
	.view-pj-homepage article.teaser.no-picture-on-homepage .cover .cover-image-link{
    display:none;
  }
		/*pour ces articles de la home No picture on homepage, categs_wrapper n'a pas à être en absolute, car pas d'image' */
		.view-highlight-paperjam article.pj_teaser_highlight_right.no-picture-on-homepage .cover .categs-wrapper,
		.view-highlight-paperjam article.pj_teaser_highlight_bottom.no-picture-on-homepage .cover .categs-wrapper,
		.view-pj-homepage article.teaser.no-picture-on-homepage .cover .categs-wrapper{
			position:relative;
		}
  
  
	article.teaser .inner ,
	article.pj_teaser_footer .inner {
		cursor: pointer;	
	}
    article.teaser.no-link .inner,
    article.pj_teaser_footer.no-link .inner{
      cursor: default;
    }
  
		article.teaser .inner {

		}
    
    article.pj_teaser_big.node-carriere .inner{
     /* margin-top: 10px;*/
    }
	
		article.pj_teaser_footer .inner {
			margin-top: 5px;
		}	
			article.pj_teaser_footer.node-event .inner ,
			article.pj_teaser_footer.node-carriere .inner/*, 
			article.teaser.node-carriere .inner */{
				margin-top: 0px;
			}	
			
			.secondary_row article.teaser.node-carriere .inner  .properties {
				display: inline-block;
				width: 125px;
			}	
			
			.view-search .secondary_row article.teaser.node-carriere .inner .properties{
  			width:100%;
			}
			
	/*	SUR TITRE		*/	
	
	article.teaser .surtitle,
	article.pj_teaser_footer .surtitle {
		position: relative;
	}
  
  article.pj_teaser_footer.node-carriere .surtitle{
    display: block;
    padding-top: 2px;
  }
  
  article.pj_teaser_footer.node-communique-de-presse .surtitle,
  article.pj_teaser_footer.node-3-questions-a .surtitle{
    display: block;
    padding-top: 7px;
  }
  
  .view-top-5 .views-row article.pj_teaser_footer.node-carriere  .surtitle,
  .view-top-5 .views-row article.pj_teaser_footer.node-carriere  .title{
    /*width: 235px;
    margin-left: 75px;*/
  }

		article.teaser .surtitle h3,
		article.pj_teaser_footer .surtitle h3 {
			padding: 0;
			margin: 0;	
				
			font-size: 10px;
			line-height: 14px;
		}
			/*article.teaser .inner:hover .surtitle a,
			article.pj_teaser_footer .inner:hover .surtitle a {
				background-color: #fcf103;
				text-decoration: none;
				box-shadow: 5px 0 0 #fcf103;
				-webkit-transition: 	all  300ms ease;
				-moz-transition: 			all  300ms ease;
				-o-transition: 				all  300ms ease;
				-ms-transition: 			all  300ms ease;
				transition: 					all  300ms ease;
			}*/
		
		
		
	/*	TITRE		*/	
		
	article.teaser .title,
	article.pj_teaser_footer .title {
		position: relative;
		display:block;
    padding-top: 4px;
	}
  
  article.pj_teaser_footer.node-carriere .title{
    display: block;
  }
	
	article.pj_teaser_footer.node-carriere .title,
	article.pj_teaser_top5.pj_teaser_footer.node-carriere .title{
		padding-top: 10px;
	}
	
	footer article.pj_teaser_footer.node-carriere .title,
	.content article.pj_teaser_footer.node-carriere .title{
		padding-top: 4px;
	}
  
  article.pj_teaser_footer.node-communique-de-presse .title,
  article.pj_teaser_footer.node-3-questions-a .title{
    display: block;
    padding-top: 2px;
  }

  /*.view-pj-footer .views-row-first article.pj_teaser_footer .title{
    margin-left:115px;
  }  
  .view-pj-footer .views-row-first article.pj_teaser_footer.node-event .title,
  article.pj_teaser_footer.node-event .title{
    margin-left:63px;
  }*/
  /*.view-pj-footer .views-row-first article.pj_teaser_footer.node-carriere .title,
  article.pj_teaser_footer.node-carriere .title{
    margin-left:75px;
  }*/
		article.teaser .title h2 ,
		article.pj_teaser_footer .title h2 {
			margin: 0;
			padding: 0;
			
			font-family: "tablet-gothic-semi-condensed", Arial, Helvetica;
			font-weight: 600;
			word-wrap: break-word;
		}
		article.teaser .title h2 {
			font-size: 25px;
			line-height: 24px;
		}
    
      article.teaser .title h2 a{
        display: block;
      }
    
		article.pj_teaser_footer .title h2 {
			font-size: 18px;
			line-height: 21px;
		}
    
    article.teaser.pj_teaser_top5 .title h2{
      font-size: 18px;
      line-height: 21px;
    }
    
    article.node-magazine.teaser .title h2{
      font-size: 13px;
      line-height: 16px;
      font-family: 'Open Sans',sans-serif;
      font-weight: 500;
      text-align: center;
      margin-top:10px;
    }

			article.teaser .inner:hover .title a,
			article.pj_teaser_footer .inner:hover .title a {
				/*background-color: #fcf103;
				box-shadow: 5px 0 0 #fcf103;
				-webkit-transition: 	all  300ms ease;
				-moz-transition: 			all  300ms ease;
				-o-transition: 				all  300ms ease;
				-ms-transition: 			all  300ms ease;
				transition: 					all  300ms ease;*/
			}
				/*article.teaser .title a,
				article.pj_teaser_footer .title a {
					text-decoration: none;
				}*/
		
				
				

	



.picto_ct {
	background-position: top right;
	background-repeat:no-repeat;
	position: absolute;
}

.picto_ct.dossier_20x20,
.picto_ct.picture_20x20,
.picto_ct.play_20x20 {
	width: 	20px;
	height: 20px;	
	top: 		5px;
	right: 	19px; 
}

.picto_ct.dossier_40x40,
.picto_ct.picture_40x40,
.picto_ct.play_40x40 {
	width: 	40px;
	height: 40px;	
	top: 		10px;
	right: 	10px; 
}

.picto_ct.dossier_60x60,
.picto_ct.picture_60x60,
.picto_ct.play_60x60 {
	width: 	60px;
	height: 60px;	
	top: 		20px;
	right: 	20px; 
}

.picto_ct.dossier_20x20{
	background-image: url('../images/pictos_content_types/20x20/dossier_20x20.png');;	
}

.picto_ct.picture_20x20{
	background-image: url('../images/pictos_content_types/20x20/picture_20x20.png');;	
}

.picto_ct.play_20x20{
	background-image: url('../images/pictos_content_types/20x20/play_20x20.png');;	
}

.picto_ct.dossier_40x40{
	background-image: url('../images/pictos_content_types/40x40/dossier_40x40.png');;	
}

.picto_ct.picture_40x40{
	background-image: url('../images/pictos_content_types/40x40/picture_40x40.png');;	
}

.picto_ct.play_40x40{
	background-image: url('../images/pictos_content_types/40x40/play_40x40.png');;	
}

.picto_ct.dossier_60x60{
	background-image: url('../images/pictos_content_types/60x60/dossier_60x60.png');;	
}

.picto_ct.picture_60x60{
	background-image: url('../images/pictos_content_types/60x60/picture_60X60.png');;	
}

.picto_ct.play_60x60{
	background-image: url('../images/pictos_content_types/60x60/play_60x60.png');;	
}

/**************/
/* Hover LIKE */
/**************/
article .extended-wrapper{
  position : relative;
  padding-top: 10px;
}
  
  article .inner .properties .extended-wrapper > .author a{
    font-weight: bold;
  }

  article .inner .properties .extended-wrapper > .author a{
    font-weight: bold;
  }
	
	#footer1 h2.block-title.uc,
  .region.region-after-content.row h2.block-title.uc,
  div#block-pj-social-feed-pj-social-feed h2.block-title.uc	{
    display: inline-block;
  }
  
  article .inner .properties .extended-wrapper .parution a{
    display: block;
  }